#header,#headerB {
width:100%;
text-align:left;
height:auto;
top:0;
margin:0;
padding:0;
}
#headerLeft {
display:block;
width:480px;
top:0;
left:0;
margin-top:0;
text-align:left;
min-height:216px;
height:auto !important;
background-image:url("testata_r1_c1.png");
background-position:center;
background-repeat:no-repeat;
position:absolute;
z-index:0;
}
#headerB {
min-height:32px;
height:auto !important;
margin-left:2.5%;
margin-right:2.5%;
width:95%;
}
#headerBLeft {
min-height:32px;
height:auto !important;
width:49.7%;
float:left;
background-image:url("baffo_mezzo_sx.jpg");
background-position:left;
background-repeat:no-repeat;
}
#headerBRight {
width:49.8%;
min-height:32px;
height:auto !important;
float:left;
background-image:url("baffo_mezzo_dx.jpg");
background-position:right;
background-repeat:no-repeat;
}
#headerCenter {
width:99%;
top:0;
min-height:216px;
height:216px;
max-height:216px;
z-index:-2;
}
#headerCenterTop {
width:auto;
min-height:28px;
height:auto !important;
position:absolute;
padding-left:450px;
padding-right:50px;
}
#divlinktestata {
margin-right:0;
background-color:#294C93;
width:100%;
min-height:28px;
height:auto !important;
text-align:left;
}
#headerCenterBottom {
min-height:216px;
height:auto !important;
background-image:url("1aG_r1_c2.gif");
background-position:450px 0;
background-repeat:no-repeat;
z-index:-1;
}
#headerRight {
width:50px;
position:absolute;
display:block;
right:0;
top:0;
text-align:right;
background-image:url("1aG_r1_c3.gif");
background-position:right;
background-repeat:no-repeat;
min-height:216px;
height:auto !important;
z-index:0;
}
.payoffGIF {
display:none;
}
.payoffPNG {
left:143px;
top:102px;
display:block;
position:absolute;
}
.mefimg {
left:110px;
top:140px;
display:block;
position:absolute;
}
.rgsimg {
left:100px;
top:33px;
display:block;
position:absolute;
}

#ullinktestata {
position:relative;
width:auto;
list-style-type:none;
text-align:left;
height:auto;
margin:0;
padding:0;
}
.lilinktestataHP {
display:inline;
color:#FFF;
}
.linktestata,.linktestata:link,.linktestata:visited {
color:#FFF;
font-size:60%;
font-family:Verdana, Arial, helvetica, sans-serif;
font-weight:700;
text-decoration:underline;
padding:0 0.1em 0.1em;
}
#dataora {
font-weight:400;
color:#FFF;
font-size:60%;
text-align:right;
font-family:Verdana, Arial, helvetica, sans-serif;
text-decoration:none;
min-height:14px;
height:auto !important;
margin-top:0;
margin-right:0;
line-height:1.2em;
margin-left:73%;
padding-top:196px;
padding-right:42px;
z-index:3;
}
#dataora span {
background-color:#294C93;
z-index:3;
}
#footer {
position:relative;
/*width:94.8%;*/
text-align:left;
left:0;
bottom:0;
clear:both;
height:auto;
margin-top:0;
/*margin-left:2.6%;
margin-right:2.5%;*/
padding-top:0;
}
#RightsFooter {
font-weight:700;
font-size:60%;
color:#000;
font-family:Verdana, Arial, helvetica, sans-serif;
text-decoration:none;
text-align:center;
margin-top:5px;
margin-bottom:2px;
margin-right:10px;
}
#footerB, #footerBLeft, #footerBRight{
min-height:32px;
height:auto !important;
}
#footerBLeft {
width:49.7%;
float:left;
background-image:url("baffomezzosxsotto.jpg");
background-position:left;
background-repeat:no-repeat;
}
#footerBRight {
width:49.8%;
float:left;
background-image:url("baffomezzodxsotto.jpg");
background-position:right;
background-repeat:no-repeat;
}
#RightsFooter ul {
margin:0;
padding:0;
}
#RightsFooter ul li,#RightsFooter ul li a {
display:inline;
color:#000;
text-align:left;
top:2px;
}
#headerCenter{
background-image: url("banner_A_2.jpg");
background-position: 410px -10px;
background-repeat: no-repeat;
}